<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="commandBarButton1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6
        JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAADb0lEQVRYR73U109TcRQHcBwYBy2UlqVU
        isyCCAhEMUZ9cDxooon+HyA4ADE4wYHiChEHq1BoZQgOQImTxM1QpgyJA/XBN43h6es5vZcqpZdW5XKS
        T+6v9/c793zbpNfF2cprUcJZYsvUFj/45+gP9I2ekcT7eS3u8gQ4/ViJp9/ScW1glShxvMFEy/7pxzIF
        OEUPvvN1Bw1aIYn3Tz3ykCdA7iMVmr5sp0EJonjB0G+8n/tQJVOAB55o/LyNBsXaEYMq0vh5K/ic2DK1
        dfK+Gg0jW2jYsj9EWVWRhpHN4HNiy9TWiXtq3Pq0kYZFiPQT3Pq0AcfvaeQJcKxZgxsf19KgUFGIjWDU
        f1iNY81e8gTIueuN2vcJMA0uIYE2dDAN6Wg/DnxObHGucu74IJvk3BWulrWFL7KbhHU2r+laPRxBw7Q2
        /K2qh8Oph8/6CVc7jjb5WVkCHG30xZfvbXbfbH/it5xpMAAVA342fK04kKO3JeMzRxoWCgF4UfsuEcZ+
        bzu8bGjsUDtUPo4n/WOW4vBtfyHA4duLUEMvkbI+9SQ8JzD0qSR4SHC3Mg+E4eBNrRDg0M3F9EaLRkmv
        hx3uEpT/pbI/CAfqdUKAA/UBMPdHorhbOW2MfQHIqhMDZNUFouJtOAq7lNPG0OuP/bVLhAC8KO8NwZU3
        ymlT3O2HzOpgIUBmTTAMPTrkP1M55fJrxaTs9dgq7PTCvqpQIQAviju1uD6wxqGLrSoUtCsk8b69Plt1
        g+uQbg4TAmSYw5FBH/jKN9MtV1t8PwwFrRpcbKNBEgra1Eg30XmTHmmE12kWwufxa70QwNlKq9TjUrsP
        8l/RzyzhMu3vrYz4uwc7W3uMkbjarsWFlwpJVzq04HNiy9TWbuNSFL0OwvkXCklFHUHYVR4lT4BdZVEo
        eaPHuecKSbyfWrZMngCphmiUdkXj7FM3SYbOaKQYYuQJkFIag7KueJx54iapvDseKaWx8gTYWRILY08i
        8miQFN7fWbJcngDJxXGo6FmN3Ca1JN5PLvr3ADPJbDKHzCcKoiIa4ptUJARwJLkwjgPoiD/3if3uZAGZ
        S1zJLDKu+MbY8HmEA7gRDxJCViYVxsNZCZtc11NPMAkkXkRJOAA/m42F4C9tqRlk7Bew3qTiJv4WYSSC
        6CcRTkLJQsIDeZCDcnH5BQ4IodFzrftVAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="btn_edit.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6
        JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAFuUlEQVRYR7WXC1BUVRjHrxbIc4FlhWV3
        ATMRQvFBkCMvMRzJQccYBVJREAQVEQZBaCqa8Tn4aBPxhYGgiJiK4oNHiC6wsPK4gFFUyEtLg8bK1LQ0
        69931jtFjjqV1//Mb/bMPd93f+fcu3f2Lve8c1ImM28MD/c97+d357yvb1eJUrm7WCazE6afb47I5cNP
        KJXJVd7e1/qLinBp48Y/Kj087rJFnLC0tBTKnk8OSqWSBS4uZ9Tu7vfKXFyYHFdzc6Hx9wct4HaRXJ4W
        wnEvCOXiZ4GTkyY0NBRbNm1CYWAgznp6QjNlCspcXXFYbge1xLIrluNkQrm4cXV1XZOeno6srCx0d3ej
        qbERFZGROKlS6eUfWlghgTO8Esdx9kKLeHF2dl4fEBCAhoYG1NTU4OLFixgYGEALz+NocLBevpIzuL+C
        M6gSWsSJejInTfKUdfrTPY6OjkZBQQE6OjpQW1sLrVaLzs5O5NF3IM1j0oN4zuCQ0CZOmHyHrzmf5WuO
        d2e6Y926dfoFNDc3o7+/H+3t7forsnnzZiQsjBgQ2sQJk++aKuF3TjHHDj9zfHYgDu31BSgvL4dGo0Fr
        a6t+92q1GkkREf0hISHGQuuzJ2eyRLp3mgW/53UJaBH4fP9SPLicr6fv4jGUlpaisLAQmZmZSElJOSeu
        PFAizQm04D+aboHsaRbo2L8Ev/XsFcjGd2UrcHZruF6elpZWKbo8P8iSz5thhdxAS3TkR+J+5w4iS8/A
        6aVoTnVAE1Gc6t+dGz9RIbQ+e5i88E1rvmCWFPlBVvgiLxz3Oj4gturpL4lC82p7NBGNKfa8LkklFVqf
        PUdCJNKP58r4omBrHJwtxVf58/Hrpxv+4tvicDSlqEhMJKvElxe/JeOPhshweI4MnftC8UvL+0S6nmtH
        wkiqROMqBRqSFSSXiCsvWWDLn5hvg2Nhw9GZG4y7DanEaj1XDwWjMckODYxVduLLz0TI+dOLbFESboNL
        ObNwp27lQ7QrcbVgJhoS5bhA0CevixZRXkEn+2SJHV8eJUdppBxde9/Az5oYgSX4Jm86LiTYCNiKLz+3
        3I4/G6sALQLd2QG4XbmQCNfzdY4/dPHDCRl0K2Xiy2viVfz5OCWqlinQs8cPt8rm4lYpYw6u7PFC/Qpr
        1MdZoy5OxrN6ofXZUxGtktYlqtpqE1Sojleid5cXbp6cSQThZkkQLu/0RP1yK9QR2uVSceXsudUlO7TV
        J9lDm6hCL8l+OjaNCNDTlzkOdUstoWUssxBf3pji0NaQ4gDdKnv0ZU3AjcM+hDduFHmjV/0KtLES1MZI
        oI15DvKmVMc2Ao2rHdC3fSx+POjxkAIP9GwZhdolZgLmJOfEk9cljnHQvf3a6eY0RzAub3PBD/luD8lz
        Q3eGI2qjTFATZYqaaNPHyYcQQwn2hmuoUChM6I3b0sbGxlYqlapoOMLIyGikwAh2jM2xGltbW1OuLm2S
        j25dGC5kzK/s2fIyvs9xFhiNrg1K1Cw2RvViWkCkCV8R8g85k75ImBBWhJJwItwId+JVATYeTzgTDoQ1
        wXoMiKFc3ZrZYTp1Alr2rUfvgZjq/h2Ov1/PfgmX1tqiOtII1RFG0EQY88eD9Y2DpWwxKoJJxxITCCZj
        sPEYgs2xGlbL3gdYL7tif6cmY2lK1bY09J3ajuuVmejZPbf2y/esSDwMmkXDcD7CiN89nbOhUnYC9m+G
        /baPIh6VTiTY7kcT7HV78E7/KR2c3NTInBleE9B9PAMDp9ajb388WtJ9qjQLDXFuoWFrlBs3ksrY5X2c
        lI3ZscHSx+/0SclYMU873skes3zc0LYzdqBDPadV945XSfE8601THfT38N/s1JR4+k6fFCd7+VpjQ4NW
        GuYRUYQjwb4w4wgme3SnT7+n/yNygp3MwszMbLiJiYnC2NhYRShNTU31jwt7tGjekGCP2hAAT4Tm/0M4
        7k/cO0PQc4Oi9wAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="btn_delete.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6
        JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAEkUlEQVRYR+2W21PUZRjHF+S8u7Drcuo0
        clHIZdNFd2ppoaKgnJaDUgkRGqXOeJFZ/0NlN100XXXRTV5hqWkHc6ZsOgiycthVKaEQ5ORYOdNMT9/v
        874/9re0y7Bw0U3PzGfe5/R9ngfYmcXzvyWzkbC34UZ7gRD6Nr1iW5OeguttBSKRUwr9dIaoHotXpR9t
        8bXEIPjzo05ZeKNKFt7cCL9LmFvJEPbEWqnvsvqqlevZEIX4jw87IN4os0fLZe5IuczDZy7a6l12SKK+
        UmahnTtaprOMfpkjWBhp8crvH4Rl/gSWHykzHDbMn6jU2ih6lg6Z7AllMcea6nU5deVxPXJGn+IIJOXe
        e3Uy93qlzBwulZlXSZl9Dayxh73uIbE2f0+C3qVx4+iH0WulcRtq9srs8cfkTm+p3HmlBDgv0JyJZ49X
        yt2T1cJ+HkHo332nWmumz621aFyqPey3a+PGQdeafDLdWyzTL5fIFETTCmPAVymRmdcelfsfH5MI+q81
        ++T+qWOam3J6oDdYn3NsLtK0zOeIhcFGn9w+VCxT5KB9D4UsTlws997vkL8uvqssvF0Ljak7WsaLc5SQ
        cHbK5Y6xYaABR/SEBB8uuX0QL7ExfdYU+rbm9Lt9fW2dMzl7oitYYFelNjb21/tlsnu9/PaSQ0iZdPmL
        tW4njudMn+ntr1/BT77UKPhxr09+fXE9CLpwYr6WbsTK0lpQOCPt5Y5R+EOdX8Y7gzLRGZDxLgt8jZEf
        70INOLkJ1BX430O76uWOYUD4u1q/3DqAhQeK8JKA3HqhSMYBX42ZZ872UbPm5bS+TcGGy7sL5Zfn0+Py
        rkKh1o5ZnXHAtxj0c4c/kef8MgbiOZ+NfYt1vt/UrOEICi/tLJSb+7xyc78vgbH9Xhljfh/9xJqCPHWs
        XdqR5hEQZVFwEcIb7V79h0Jpo+/Errz6FnzlJsS25+t0jmDjl9VFch1fnbG2fP0ed3x9W/nmy3BDjgxZ
        6PN/AOYNTp/RMvfV9hUcwYYvni2SaDjv71hLnsTC+RLFG23BIWG8gPlIXZZE9mTJZNs6hfHQ3mxXP/us
        Rn0Tc3bKI1i48EyRjDbngjwXJo7qm6vLru42iy9gIDX0B5Fjza1ZqiWfoz/pEee3BWSkMUdGmtDI14Ex
        GGnKkau162SgJlMXfrbNDCLntwY0x8MIe402/o4u+rnQBv79dXzODrmyMwNDMvXvOtyQbWjMloFdmVpj
        z7mtZjn+vjnU0nfr2RvXmzeyB8cjb/RJDuCQs0+ZIWwkQ/XZypUdHoW1M08Hkv4KmWONPf01Gcqw6rNk
        sA6HWf3ZFHo1Fj61R/y03aNH9OMnIsyxllIMM/qgOcLqOIcYfVDObAm02/bkxiGnt5ghbvEnyC233DH2
        sHe1ejVzhPlNkNOb0xDD2Nu3OT09P0xeEAIPg4q3Hi/s6aMQ0H+yJLMK+Q22Xg6KQQAErf8gqADs2aD6
        TdQH5OQThb3IPQIeANzBXXkgC2QATzbgv0pFoARwQRmp8Gc85PgW1jmEi/0WHpKgS0IpoI478gF/6MUD
        /kPzeP4B5xL9Q/5M+0YAAAAASUVORK5CYII=
</value>
  </data>
  <data name="btn_search.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6
        JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAEu0lEQVRYR+2Xe0xbVRzHQYcPUHxA4nDR
        zWCiwaiTTG2lZWS0pWUZc1vKgA0Kox2P4WAguILbYGYyZngI8obyLo+WQimMNxSYgyLMRf1jbpAY/UPB
        BeckaKjcn7/TXnHlsbQw5h/6TT7p7b3nfs835/zOuTlWdxPPi+fo5eW1h8vlRvN4vHgklM/nv4n3HqSb
        bIywA4aPj09rWHiY/qT0JKSmnYf0zHRIOZsCJ+JiIUgU9CMGSeYL+I/Tr9wbcTicTdh5VtR7UQv5hQVw
        eXgYpqenQT8/D3q9Hubm5mBiYgJaNC1wLvVj8PPz+0EgELDo19cnT0/PTWimPpN8Brq6u2Bqagqmf55e
        GQw1OTkJpWUykBw9+ju+J6Bt1i4Ol5tBOtcOaOH6jetmce3ba1BeWQGiYNFvXnz+S7SV5drlueutyGOR
        C0pVI3wxNmbK+OqMISOjOvgsLxe8d+/W0naWC+e9mZj09vVCb3/fMvpM6F9Gk7oZizMOPDkcNm1pvtx3
        7nzyiDh0vqqmGlpaNXehdRHN37TR4HVuQT5gERfQtuaLzWYLkk59CJXV1VBbXw91DQ2mKEypX0TxD0oF
        lJaXgdBX+A1ta76YTGZMelYm5BcVQUFxERSWFENRaQkUy2RQglVOjI2Ur0AZtikztCXviEJCZmlb88Vg
        MBJy8vLQpJRGtgwSxBRjx3dCwoglknkPDw9r2to84QgEf5KRDrKKChPKcHkZqVyZqkooX6TKQGBQ0E+0
        rflisVivfiCVQpVcDpU1NasjJ8gN7VakthZw++6kbc3XO25u1n7+/t/VYTEpVCosNAXU1NUZwaK8E/lS
        sEjrlUpoaGyEvMJCwBV1nLa1TDgKCcSgrb0Dl1UbNGs0oGxqQvNGQwdGyLWRBgyqUqtBTZYltifXR8Ti
        X3H+n6ItLROLzX50/4EDEyp1C/QPDEBnd7eBDqS9sxPaOjoMXETau7qgowufIZ09PYY2Wdk5wOXx4mi7
        tQmHb4ckLGy2FTsZ1ulg8NIl6NNqV2UIn2sHB7H6KyBULFl4Pz6JL5ZEWLYClgpDeASKRDONzc1weUQH
        X169avgejGAggk43Sn8fxqEXQ2R8mg3+AYF/xsZJKXmtkkpNy8yjrdYu3Bm34af5ojQpiVKomkA7NGQY
        kZHRUfh8eASHvAc3rWLAoL9g4BP79vu7n04+T4VHRFNjV76C+ITEG6dOn2PQdmsX7g87cIVk7vHxGQs4
        fHhGFBw8K/T1/R7nupXBZEa6ubGeoJtaRccmXsjJlVEBASGUbnScSruQeYvFYq8/hCUKj4j5OjunhNr7
        ri+VkpxMCYXCW66urvcvhP8h8fbjMdKbTCaLcnBwgGORkXDfQzg5bdnu5PTsTWfnF+FfC2Fvb/9/CIP+
        EyHI8exhxA6xR8i+QH7J/4cQw7Zsa2u7YSEeQRyR55GXkTeQtxFyUvKgIZ242NjY8DdvdppZGgI3Oxd8
        vi7ZIOQT/ALyOkI690YOIVFIIvIRkmptbV2BIf4gIRwdHMHv4MHbeOh9Dp/dEz2A2CLPIGQ0yPlgHxKO
        nEWKEDWGuIIh9C4ur9x2dnbm4b0NFamPpxEyRa8h7oi3nd1je7du3bYFr1FWVn8BBRcVBMBTTTsAAAAA
        SUVORK5CYII=
</value>
  </data>
</root>